@charset "utf-8";

/*서브메인*/
.subIndex_01 #index01 {background:url(/site/portal_new/images/sub01/subIndex01_bg.jpg) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_01 #index02 {background:url(/site/portal_new/images/sub01/subIndex02_bg.jpg) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_01 #index03 {background:url(/site/portal_new/images/sub01/subIndex03_bg.jpg) right top no-repeat; height:385px;}
.subIndex_01 #index04 {background:url(/site/portal_new/images/sub01/subIndex04_bg.jpg) right top no-repeat; height:200px;}
.subIndex_01 #index05 {background:url(/site/portal_new/images/sub01/subIndex05_bg.gif) right top no-repeat; height:405px;}
.subIndex_01 #index06 {background:url(/site/portal_new/images/sub01/subIndex06_bg.gif) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_01 #index05 {background:url(/site/portal_new/images/sub01/subIndex05_6_bg.jpg) right top no-repeat;}
.subIndex_01 .index01_01 { width:445px;}
.subIndex_01 .index01_02 { width:235px;}
.subIndex_01 .indexLayer01 .indexBtn { position:absolute; left:22px; top:125px;}
.subIndex_01 .indexLayer02 .indexBtn { position:absolute; left:22px; top:125px;}

.minwonindex li{float:left;}
/*서브 컨텐츠*/
.conts_sub01 {}
#contents_area h3 {background:url(/site/portal_new/images/common/bul_stitle_01.png) left 7px no-repeat;font-size:20px;padding-left:22px;color:#000000; margin:30px 0 5px;font-weight: 600;}
#contents_area .toptitle_01{background:url(none); color:#fff; font-size: 36px;}
#contents_area img{max-width:100%;}

/*기본 목록스타일*/
.conts_sub01 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub01 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;color: #222;}
.conts_sub01 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;color: #444;}
.conts_sub01 .text_style01 dd dt { padding:2px 0px 2px 13px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_05.gif) no-repeat 4px 10px !important;line-height:1.6;margin-left:0; font-weight:normal !important;}
.conts_sub01 .text_style01 dd dd {padding:5px 0px 15px 11px !important;text-indent:0;background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 4px 17px !important;line-height:1.6;margin-left:13px;}
.conts_sub01 .bk_none {background:none !important;}
.conts_sub01 .text_style01 ul {}
.conts_sub01 .text_style01 dd.Decbtn001 {
background: none repeat 0 0;
margin: 20px auto;
width: 130px;
}
.conts_sub01 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub01 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub01 .text_style01 .position{padding-left: 0;}

.conts_sub01 .text_style01 .bk_none {background:none;}
.conts_sub01 .text_style01 .ft_none {font-weight:normal;}
.conts_sub01 .text_style02 {padding:10px;background:#f5f5f5;margin-bottom:20px;margin-top: 10px;}

/*이미지 스타일*/
.conts_sub01 .img_style01 {text-align:center;margin-bottom:20px;}

/*민원실이용방법*/
.conts_sub01 .minwon_use {height:100%;margin-bottom:20px;}
.conts_sub01 .minwon_use .minwon_area {width:420px;float:left;}
.conts_sub01 .minwon_use .minwon_area ul {}
.conts_sub01 .minwon_use .minwon_area li {line-height:1.6;height:18px;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 18px 12px;padding:0px 0px 0px 27px;}
.conts_sub01 .minwon_use .inside_guide {float:right; position:relative; margin:20px 0 0;}
.conts_sub01 .minwon_use .inside_guide .btn_minwon {position:absolute;top:142px;right:11px;}

/*내부안내도*/
.conts_sub01 .inside_guide {text-align:center;margin-bottom:20px;position:relative;}
.conts_sub01 .inside_guide .guide_list {position:absolute;top:50px;left:442px;}
.conts_sub01 .inside_guide .guide_list dd {line-height:1.6;text-align:center;padding:0px 0px 0px 0px;font-size:11px; }
.conts_sub01 .inside_guide .guide_list .sys01 {top:50px;left:0px;height:52px;width:70px;}
.conts_sub01 .inside_guide .guide_list .sys02 {top:102px;left:0px;height:52px;width:70px;}
.conts_sub01 .inside_guide .guide_list .sys03 {top:154px;left:0px;height:52px;width:70px;}
.conts_sub01 .inside_guide .guide_list .sys04 {top:206px;left:0px;height:52px;width:70px;}
.conts_sub01 .inside_guide .guide_list img {width:100%;height:100%;}
.conts_sub01 .inside_guide .guide_list2 {position:absolute;top:162px;left:524px;}
.conts_sub01 .inside_guide .guide_list2 dd {line-height:1.6;text-align:center;padding:0px 0px 0px 0px;font-size:11px; }
.conts_sub01 .inside_guide .guide_list2 .sys05 {position:absolute;top:0px;left:0px;height:38px;width:66px;}
.conts_sub01 .inside_guide .guide_list2 .sys06 {position:absolute;top:50px;left:0px;height:38px;width:66px;}
.conts_sub01 .inside_guide .guide_list2 .sys07 {position:absolute;top:0px;left:77px;height:38px;width:66px;}
.conts_sub01 .inside_guide .guide_list2 .sys08 {position:absolute;top:50px;left:77px;height:38px;width:66px;}
.conts_sub01 .inside_guide .guide_list2 img {width:100%;height:100%;}
/*내부안내도 레이어*//**/
.conts_sub01 .inside_guide .layer_01 {background:url(/site/portal_new/images/sub01/box_layer_middle.gif) repeat-y;width:208px;z-index:300;}
.conts_sub01 .inside_guide .layer_01 .bg01 {background:url(/site/portal_new/images/sub01/box_layer_top.gif) no-repeat left top;height:2px;font-size:0px;padding-top:8px;}
.conts_sub01 .inside_guide .layer_01 .bg02 {background:url(/site/portal_new/images/sub01/box_layer_bottom.gif) no-repeat left bottom;height:2px;font-size:0px;padding-top:8px;}
.conts_sub01 .inside_guide .layer_01 .portrait {float:left;padding:0px 12px 0px 15px;}
.conts_sub01 .inside_guide .layer_01 .portrait img {width:73px;height:90px;border:1px solid #a1a1a1;}
.conts_sub01 .inside_guide .layer_01 .portrait_info {float:left;width:94px;padding-top:3px;}
.conts_sub01 .inside_guide .layer_01 .portrait_info h4 {font-size:14px;color:#000000;text-align:left;padding-left:2px;}
.conts_sub01 .inside_guide .layer_01 .portrait_info ul {border-top:1px solid #d4edea;border-bottom:1px solid #d4edea;padding:5px 0px 5px 0px;margin-top:6px;}
.conts_sub01 .inside_guide .layer_01 .portrait_info li {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 2px 12px;padding:0px 0px 0px 6px;color:#000000;font-size:11px;}

.conts_sub01 .inside_pic {}
.conts_sub01 .pic_01 {float:left !important; display:inline; padding:0px 9px 18px 9px !important;}
.conts_sub01 .pic_01 img {border:3px solid #e6e6e6;width:315px;height:207px;}

/*민원 불만족*/
.conts_sub01 .dissatisfaction {background:url(/site/portal_new/images/sub/bg_rbox_middle.gif) repeat-y; width:100%;}
.conts_sub01 .dissatisfaction .bg01 {background:url(/site/portal_new/images/sub/bg_rbox_top.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
.conts_sub01 .dissatisfaction .bg02 {background:url(/site/portal_new/images/sub/bg_rbox_bottom.gif) no-repeat;height:12px;font-size:0px; line-height:0;}
.conts_sub01 .dissatisfaction p {color:#535353;padding:8px 20px 3px 20px;text-align:justify;line-height:1.6; }
.conts_sub01 .dissatisfaction .case {background:url(/site/portal_new/images/sub01/bg_bulebox02_middle.gif) repeat-y;width:643px;margin:10px auto 5px;}
.conts_sub01 .dissatisfaction .case .bg01 { background:none; font-size:0; height:0;}
.conts_sub01 .dissatisfaction .case ol {padding:12px; background:#f8f8f8;}
.conts_sub01 .dissatisfaction .case li {line-height:1.6;color:#363636;}

/*여권*/
.conts_sub01 .passport_join {text-align:center;}
.conts_sub01 .fc_01 {color:#0A6F77;}

/*신고센터*/
.conts_sub01 .report_area {background:url(/site/portal_new/images/sub01/bg_report_01.gif) no-repeat;width:100%;;margin:0px auto 24px auto;}
.conts_sub01 .report_area ul {padding:12px 0px 12px 0px;}
.conts_sub01 .report_area li {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_03.gif) no-repeat 18px 6px;padding:0px 0px 0px 27px;color:#252525;}
.conts_sub01 .report_area img {vertical-align:middle;margin-bottom:4px;}
.conts_sub01 .report_guide {position:relative;width:100%;;margin:0px auto 20px auto;}
.conts_sub01 .report_guide .bg01 {background:url(/site/portal_new/images/sub01/bg_report_top.gif) no-repeat;width:100%;;height:30px;position:absolute;top:0px;left:0px;}
.conts_sub01 .report_guide .bg02 {background:url(/site/portal_new/images/sub01/bg_report_bottom.gif) bottom no-repeat;width:100%;;height:30px;position:absolute;bottom:0px;left:0px;}
.conts_sub01 .report_guide .report_info {position:relative;z-index:100;padding:16px 0px 0px 17px;}
.conts_sub01 .report_guide .report_info ul {}
.conts_sub01 .report_guide .report_info li {line-height:1.6;height:18px;background:url(/site/portal_new/images/sub01/bul_04.gif) no-repeat 0px 5px;padding:0px 0px 0px 9px;}
.conts_sub01 .report_guide .report_info p {line-height:1.6;font-size:11px;color:#2970ba;padding:0px 0px 0px 8px;}
.conts_sub01 .report_guide .report_info .go_btn01 {height:25px;padding:5px 0px 10px 0px;position:relative;}
.conts_sub01 .report_guide .report_info .go_btn01 .go_fav {position:absolute;right:135px;}
.conts_sub01 .report_guide .report_info .go_btn01 .prw_btn {position:absolute;right:10px;background:url(/site/portal_new/images/btn/btn_prw_board.gif) no-repeat;width:120px;height:20px;font-size:11px;padding:5px 0px 0px 7px;word-spacing:-2px;}
.conts_sub01 .report_guide .report_info .go_btn01 .prw_btn a {text-decoration:none;}
.conts_sub01 .report_guide .report_info .go_btn01 img {margin:0px 7px 0px 7px;}

/*헌장전문*/
.conts_sub01 .constitution_01 {padding:0px 15px 20px 15px;}
.conts_sub01 .constitution_02 {text-align:center;border-bottom:1px solid #c8ccdc;padding:0px 0px 6px 0px;}
.conts_sub01 .constitution_area {background:url(/site/portal_new/images/sub/bg_rbox_middle.gif) repeat-y;width:100%;margin:0px auto 24px;}
.conts_sub01 .constitution_area .bg01 {background:url(/site/portal_new/images/sub/bg_rbox_top.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
.conts_sub01 .constitution_area .bg02 {background:url(/site/portal_new/images/sub/bg_rbox_bottom.gif) no-repeat;height:12px;font-size:0px; line-height:0;}
.conts_sub01 .constitution_area ol {margin:15px 15px 13px 15px;}
.conts_sub01 .constitution_area ol li {font-family: '돋움',dotum,Helvetica,sans-serif;line-height:1.6;}
.conts_sub01 .constitution_area ul {margin:0px 15px 13px 15px;}
.conts_sub01 .constitution_area ul li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;font-family: '돋움',dotum,Helvetica,sans-serif;line-height:1.6;}
.conts_sub01 .constitution_area p {margin:0 15px;}

/*예산낭비신고센터*/
.waste_section  {background:url(/site/portal_new/images/sub01/img_03.jpg) no-repeat bottom left;width:701px;height:378px;padding-top:27px;position:relative;}
.waste_section .waste_area {position:absolute;top:67px;left:45px;}
.waste_section .waste_area h5 {height:39px;}
.waste_section .waste_area p {border-top:1px solid #CDD8DF;padding:10px 0px 0px 3px;width:332px;}
.waste_section .minwon_area {position:absolute;top:166px;left:333px;}
.waste_section .minwon_area .miwon01 {width:151px;text-align:center;float:left;padding-right:32px;}
.waste_section .minwon_area .miwon01 .min_btn01 {margin-top:18px;}

/*소비자신고센터*/
.conts_sub01 .consumption {background:url(/site/portal_new/images/sub01/bg_consumption.jpg) no-repeat right top;width:100%;height:279px;position:relative;}
.conts_sub01 .consumption .text_01 {position:absolute;top:20px;right:48px;}
.conts_sub01 .consumption .text_02 {position:absolute;top:134px;right:48px;}
.conts_sub01 .service {margin-top:23px;}
.conts_sub01 .service .foundation {float:left;width:330px; height:260px; background:url(/site/portal_new/images/sub01/consumption_bg.gif) left top no-repeat;}
.conts_sub01 .service .foundation h4 {padding:12px 10px 18px;}
.conts_sub01 .service .foundation p {text-align:justify;padding:0 10px;word-spacing:-1px; line-height:1.6;}
.conts_sub01 .service .business {float:right;width:330px; height:260px; background:url(/site/portal_new/images/sub01/consumption_bg.gif) left top no-repeat;}
.conts_sub01 .service .business h4 {padding:12px 10px 18px;}
.conts_sub01 .service .business ul {padding:0 10px 10px;}
.conts_sub01 .service .business li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat left 6px;padding:0px 0px 0px 10px;font-family: '돋움',dotum,Helvetica,sans-serif;line-height:1.6;word-spacing:-1px;}
.conts_sub01 .service .business .btn_01 {text-align:right;padding-top:10px;}

.conts_sub01 .link_new { display:inline-block; background:url(/site/portal_new/images/sub07/bg_newLink.gif) 0 4px no-repeat; padding:5px 15px 5px 25px; margin:3px 0 10px; border:1px solid #ccc; border-radius:4px; box-shadow:1px 1px 1px #ddd; }
.conts_sub01 .link_new:hover, .cont_sub07 .link_new:focus { text-decoration:none; font-weight:bold; letter-spacing:-1px; color:#99B03C; }

/*데이타테이블*/
.data_table01 { margin-bottom:10px;border-top:2px solid #c5d196; }
.data_table01 table {width:100%;border-collapse: collapse; padding:0;}
.data_table01 thead th {background:#f2f3e9;border-bottom:1px solid #c5d196;color:#4D5F05;padding:6px 0px 3px 0px;font-weight:500;}
.data_table01 tbody th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#4D5F05;padding:6px 0px 3px 0px;font-weight:500;}
.data_table01 tbody td {border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#636363;padding:6px 7px 3px 7px;text-align:left;}
.data_table01 p {text-align:left;padding:0px 5px 0px 5px;}
.table_ltop{text-align:right;}
.data_table01 .bd_none {border-right:none;}
.data_table01 span.poll_more {margin-left:320px;color:#636363 !important;font-weight:bold;}
/*데이타테이블* 추가*/
.data_table02 { margin-bottom:10px;}
.data_table02 table {width:100%;border-top:2px solid #c5d196; border-collapse:collapse;}
.data_table02 thead th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#4D5F05;padding:6px 5px 3px 5px;font-weight:bold;}
.data_table02 thead td {border-bottom:1px solid #dfd4dd;border-right:1px solid #dfd4dd;color:#636363;padding:6px 7px 3px 7px;text-align:left;}
.data_table02 tbody th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#555;padding:6px 5px 3px 5px;/*font-weight:normal;*/}
.data_table02 tbody td {border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#636363;padding:8px 5px 8px 5px;text-align:left;}
.data_table02 p {text-align:left;padding:0px 5px 0px 5px;}
.data_table02 .bd_none {border-right:none;}

.data_table03 { margin-bottom:10px;}
.data_table03 table {width:100%;border-top:2px solid #c5d196; }
.data_table03 thead th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#555;padding:6px 5px 3px 5px;font-weight:bold;}
.v thead td {border-bottom:1px solid #dfd4dd;border-right:1px solid #dfd4dd;color:#636363;padding:6px 7px 3px 7px;text-align:left;}
.data_table03 tbody th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#555;padding:6px 5px 3px 5px;/*font-weight:normal;*/}
.data_table03 tbody td {border-bottom:1px solid #dfd4dd;border-right:1px solid #dfd4dd;color:#636363;padding:6px 7px 3px 7px;text-align:left;}
.data_table03 p {text-align:left;padding:0px 5px 0px 5px;}
.data_table03 .bd_none {border-right:none;}


/*데이타테이블추가20140528*/
.data_table04 { margin-bottom:10px;border-top:2px solid #c5d196; }
.data_table04 table {width:100%; padding:0;}
.data_table04 thead th {background:#f2f3e9;border-bottom:1px solid #c5d196;color:#555;padding:6px 0px 3px 0px;font-weight:500}
.data_table04 tbody th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#555;padding:6px 0px 3px 0px;font-weight:500;}
.data_table04 tbody td {border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.data_table04 p {text-align:left;padding:0px 5px 0px 5px;}
.data_table04 .bd_none {border-right:none;}
/*20140528추가*/
.list_box2 { background:#f5f5f5; border:1px solid #dfdfdf; margin:0 0 15px; padding:10px 10px 10px 15px;}
.list_box2 ul.box {margin:10px 15px;;}
.list_box2 ul.box li {line-height:1.6; float:left; display:inline; width:33%; }
.list_box2 ul.box li a.new_window { background:url(/site/portal_new/images/sub01/minwon_new_ico.gif) right top no-repeat; padding-right:15px;}

/*신고센터안내-100128추가*/
.conts_sub01 .minwon0128 {}
/*.conts_sub01 .public {background:url(/site/portal_new/images/sub01/bg_public.jpg) no-repeat right top;width:702px;height:279px;position:relative;}
.conts_sub01 .public .text_01 {position: absolute;right: 117px;top: 130px;}*/
.conts_sub01 .public { height:500px;}
.minwon0128  h3 { background:none !important; padding-left:0 !important;}
.conts_sub01 .public ul {position:relative;background:url(/site/portal_new/images/sub01/public_c_bg.gif) no-repeat; height:250px; width:694px; }
.conts_sub01 .public ul li.text01 {position:absolute;top:159px;left:39px;}
.conts_sub01 .public ul li.text02 {position:absolute;top:8px;left:122px;}
.conts_sub01 .public ul li.text03 {position:absolute;top:132px;left:263px;}
.conts_sub01 .public ul li.text04 {position:absolute;top:83px;left:391px;}
.conts_sub01 .minwon0128 h4 img {padding:10px 0px;}
.conts_sub01 .minwon0128 .minwon_list { }
.conts_sub01 .minwon0128 .minwon_list h4 { margin:0 0 10px 15px;}
.conts_sub01 .minwon0128 .minwon_list .list_box { background:#f5f5f5; border:1px solid #dfdfdf; margin:0 0 15px; padding-bottom:15px;}
.conts_sub01 .minwon0128 .minwon_list .list_box ul.box {margin:10px 15px;;}
.conts_sub01 .minwon0128 .minwon_list .list_box ul.box li {line-height:1.6; float:left; display:inline; width:33%; }
.conts_sub01 .minwon0128 .minwon_list .list_box ul.box li a.new_window { background:url(/site/portal_new/images/sub01/minwon_new_ico.gif) right top no-repeat; padding-right:15px;}


.conts_sub01 .minwon0128 .minwon_list1 {border: 2px solid #7EA3E6; padding:5px 15px; margin: 10px;float: left;}
.conts_sub01 .minwon0128 .minwon_list1 h5 {width:630px; border-bottom:1px solid #ceddf8;}
.conts_sub01 .minwon0128 .minwon_list1 h5 img {padding:10px 0px;}
.conts_sub01 .minwon0128 .minwon_list1 .list_box {float:left; width:636px;}
.conts_sub01 .minwon0128 .minwon_list1 .list_box ul.box {float:left; width:100%; padding:10px 0px;}
.conts_sub01 .minwon0128 .minwon_list1 .list_box ul.box li {line-height:1.6;background:url(/site/portal_new/images/sub01/ico_minwon01.gif) 0px 6px no-repeat; padding-left:10px;float: left;padding-right: 5px;}




/* 민원서식 */
.dep_lst {width:97%; text-align:right; position:relative; border-top:2px solid #67a11e; border-bottom:2px solid #67a11e; padding:10px;margin-bottom:20px;}
	.dep_lst .dep_lst_title { float:left; display:inline;}
	.dep_lst ul { text-align:left; margin:10px 0 20px 40px;overflow:hidden;padding-left:40px;}
		.dep_lst ul li { float:left; display:inline; width:25%; margin-bottom:4px;}
		.board .dep_lst ul .long{ float:left; display:inline; width:22%; margin-bottom:4px;}
		.board .dep_lst ul .short{ float:left; display:inline; width:20%; margin-bottom:4px;}
		.board .dep_lst ul .short img{margin-top:3px;}
		.board .dep_lst ul .short2{ float:left; display:inline; width:25%; margin-bottom:4px;}
		.board .dep_lst ul .short3{ float:left; display:inline; width:30%; margin-bottom:4px;}

@media screen and (max-width:700px) {
    .dep_lst .dep_lst_title {display:none;}
	.dep_lst ul{padding-left:0;margin-left:0;}
}

@media screen and (max-width:500px) {
    .dep_lst ul li{width:50%;}
}



/* 인풋박스 */
.member_input {line-height:1.6; height:26px; padding:3px 6px; background:#ebebeb; border:1px solid #e0e0e0; font-family:NanumGothicBold; font-size:13px;  }
.member_input:hover, .member_input:focus {line-height:1.6; background:#fefefe; padding:2px 5px; border:2px solid #4986c7; }

.info_input {line-height:20px; height:20px; padding:5px 6px; background:#ebebeb; border:1px solid #e0e0e0; font-family:NanumGothicBold; font-size:13px;  }
.info_input:hover, .info_input:focus {line-height:20px;  background:#fefefe; padding:4px 5px; border:2px solid #4986c7; }

.info_input2 {line-height:20px; height:20px; padding:5px 6px; background:#ebebeb; border:1px solid #e0e0e0; font-family:NanumGothicBold; font-size:13px; color:#999;  }
.height3 { height:3px !important;}
.height10 { height:10px !important;}
.height15 { height:15px !important;}
.height20 { height:20px !important;}

/* 로그인 */
.login_box { margin-bottom:20px;  position:relative; border:2px solid #efefef;overflow:hidden;}
	.login_box h3 {font-family:NanumGothicBold; color:#464646; font-size:20px; letter-spacing:-1px; line-height:30px; padding:0 0 5px 0 !important; margin:16px 32px !important; background:none !important; border-bottom:1px dashed #cdcdcd;}
	.login_box .text {font-family:NanumGothicBold; color:#555; margin-left:32px; font-size:13px; }
	.login_box .btn02 { position:absolute; left:32px; top:156px;}
	.pass_input { border-bottom:none !important;}
	#login_form { position:relative; width:404px; margin:0 auto 20px;font-family:NanumGothicBold; color:#555; border-bottom:1px dashed #cdcdcd; padding-bottom:20px;}
		#login_form  .btn03 { margin:5px 0 0 68px}
		#login_form input { vertical-align:middle;}
		#login_form label {display:inline-block; width:65px; font-family:NanumGothicBold; font-size:13px; color:#555;}
		#login_form .btn01 { position:absolute; right:0; top:0;}
		.login_box_btn {margin: 0 auto;max-width: 338px;}
			.login_box_btn li { float:left; display:inline; margin:0 2px;}
	/*비밀번호찾기 */
	#passwdForm { position:relative; width:404px; margin:0 auto 20px;font-family:NanumGothicBold; color:#555; border-bottom:1px dashed #cdcdcd; padding-bottom:20px;}
		#passwdForm  .btn03 { margin:5px 0 0 68px}
		#passwdForm input { vertical-align:middle;}
		#passwdForm label {display:inline-block; width:65px; font-family:NanumGothicBold; font-size:13px; color:#555;}
		#passwdForm .btn01 { position:absolute; right:0; top:0;}


#login_info {font-family:NanumGothicBold; font-size:13px; color:#555; line-height:22px; padding:10px 0 20px 145px; background:url(/site/portal_new/images/member/login_info_bg.gif) 35px top no-repeat; margin-bottom:15px;}
	#login_info strong { color:#225DA1;}
.singo {margin-left:280px;}
/* 실명인증 */
.realname_box { float:left; display:inline; margin-bottom:80px;  position:relative; width:326px; height:270px; border:2px solid #efefef}
	.realname_box h3 {font-family:NanumGothicBold; color:#464646; font-size:20px; letter-spacing:-1px; line-height:30px; padding:0 0 5px 0 !important; margin:16px 20px !important; background:none !important; border-bottom:1px dashed #cdcdcd;}
	.realname_box .text { margin:20px 20px; font-size:11px; line-height:16px; letter-spacing:-1px; color:#555; }
	.realname_box .btn01 { position:absolute; left:234px; top:68px;}
	.realname_box .btn02 { text-align:center; padding:8px 0;}
	#realname_form { position:relative; margin-left:20px;font-family:NanumGothicBold; color:#555;}
		#realname_form input { vertical-align:middle;}
		#realname_form label {font-family:NanumGothicBold; font-size:13px; color:#555; letter-spacing:-0.5px;}
		#ex_foreign { margin-left:10px;}
			.label_width01 { display:inline-block; width:75px;}

		#realname_form #tb_Jumin, #realname_form #tb_Jumin2 { width:46px;}
		#realname_form #tb_Name { width:117px;}

	.realname_text { margin:20px; font-size:16px; line-height:1.4; letter-spacing:-1px; color:#555;}

	.pass_text { font-family:NanumGothicBold; font-size:13px; color:#555; line-height:22px; padding:10px 0 10px ; border-bottom:1px solid #e5e5e5; margin:0 85px 20px;}

.button{vertical-align:middle;height:37px;max-resolution: top 2px;px;display: inline-block;}

@media screen and (max-width:500px) {
    #login_form{width:335px;}
}

.bk_none a.welfare{text-decoration:underline;}